First time here? Check out the FAQ!
x

The Phaker app is not responding.

0 votes
asked by
edited by

Since I bought my new phone, the app will not open. You push it and it automatically says closing the Phaker app. I have a Motorola Moto G running Android 4.4.2. What should I do?

1 Answer

0 votes
answered by (309k points)

The application requires Android 2.2 or higher to run properly. If you encounter errors, although you have Android 4.4.2, it means that the app is having problems on your phone or there is an application that is causing functionality problems. In this case you can either re-install the application or use the application's page at Google Play to get in touch with the developer to explain the situation. Visit the page and scroll down, until you see contact options on the right side.

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...